## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanSpaceNodeTester.hpp File Reference

Include dependency graph for XalanSpaceNodeTester.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

- class XalanSpaceNodeTester

## Defines

- #define XALAN_SPACENODETESTER_HEADER_GUARD_1357924680

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  class PrefixResolver
    Id:
      XalanSpaceNodeTester.hpp,v 1.3 2004/11/08 18:18:56 dmitryh Exp
    . More...

## Define Documentation

#define XALAN_SPACENODETESTER_HEADER_GUARD_1357924680

Value:

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN class PrefixResolver

Id:
  XalanSpaceNodeTester.hpp,v 1.3 2004/11/08 18:18:56 dmitryh Exp

.

State:
  Exp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.